﻿.account-register-expectedClientInput {
    color: red;
    font-weight: bold;
    margin-right: 16px;
}

.account-register-spaceBetweenControls {
    margin-top: 15px;
}

.account-register-panelFooterMessage {
    color: red;
    font-weight: bold;
}

.account-register-smallerDevice input, .account-register-smallerDevice select {
    max-width: 100%;
}

.note {
    color: white;
    font-size: 12px;
    margin-top: 20px;
    text-align: center;
}